Welcome to Vortx Community Forum, where you can ask questions and receive answers from the staff at Vortx and other members of the community.

If you had a user account on our previous forums website, you will need to register a new account here.

Learn more about...

AspDotNetStorefront
DotFeed

What version of TLS does Multistore 9.2.0.0 and AspDotNetStorefront ML 8.0.1.2 Support?

What version of TLS does Multistore 9.2.0.0 and AspDotNetStorefront ML 8.0.1.2 Support?
asked Mar 17, 2016 in MultiStore by MarkMohan (195 points)

1 Answer

0 votes
 
Best answer
This issue isn't necessarily what the software supports, but what the .NET version the site's app pool is using (and the hosting server) supports:

http://www.aspdotnetstorefront.com/t-tls.aspx

Which is to say, all versions prior to 9.5 are designed to run in a .NET 2.0/3.5 framework, which does not support TLS 1.2
answered Mar 17, 2016 by Vortx Erik (3,670 points)
selected Mar 17, 2016 by MarkMohan
Yes, I got it. But I'm just curious to know what version does this ML 8.0.1.2 and Multistore 9.2.00 support?
TLS version? Out of the box they will support up to TLS 1.0 as they are setup to use .NET 3.5SP1. Only .NET 4.5+ supports TLS 1.2 so custom coding and modificaitons would be needed to get one of those old versions capabale of running in .NET 4.5

There is more value in upgrading the software to version 9.5+ (we just released the greatest version to date, version 10).
...